.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);}
.m1{transform:matrix(2.633609,0.000000,0.000000,2.633609,0,0);-ms-transform:matrix(2.633609,0.000000,0.000000,2.633609,0,0);-webkit-transform:matrix(2.633609,0.000000,0.000000,2.633609,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.129888px;}
.ls1c{letter-spacing:-0.121032px;}
.ls1e{letter-spacing:-0.115128px;}
.ls33{letter-spacing:-0.106272px;}
.ls15{letter-spacing:-0.103320px;}
.lsf{letter-spacing:-0.091512px;}
.lse{letter-spacing:-0.090000px;}
.ls5f{letter-spacing:-0.084600px;}
.ls4a{letter-spacing:-0.082656px;}
.lsc{letter-spacing:-0.075600px;}
.ls34{letter-spacing:-0.070848px;}
.ls11{letter-spacing:-0.064944px;}
.ls30{letter-spacing:-0.061992px;}
.ls2a{letter-spacing:-0.059040px;}
.ls48{letter-spacing:-0.050184px;}
.ls56{letter-spacing:-0.047880px;}
.ls10{letter-spacing:-0.047232px;}
.ls4e{letter-spacing:-0.044280px;}
.ls27{letter-spacing:-0.038376px;}
.ls2b{letter-spacing:-0.035424px;}
.ls52{letter-spacing:-0.032472px;}
.ls4c{letter-spacing:-0.029520px;}
.ls4f{letter-spacing:-0.026568px;}
.ls7{letter-spacing:-0.021600px;}
.ls3f{letter-spacing:-0.020664px;}
.ls4{letter-spacing:-0.019200px;}
.ls17{letter-spacing:-0.017712px;}
.ls2e{letter-spacing:-0.014760px;}
.ls46{letter-spacing:-0.013536px;}
.ls59{letter-spacing:-0.012768px;}
.ls13{letter-spacing:-0.011808px;}
.ls57{letter-spacing:-0.009576px;}
.ls2d{letter-spacing:-0.008856px;}
.lsb{letter-spacing:-0.006384px;}
.ls28{letter-spacing:-0.005904px;}
.lsd{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003192px;}
.ls6{letter-spacing:0.000000px;}
.ls58{letter-spacing:0.003192px;}
.ls5{letter-spacing:0.003600px;}
.ls20{letter-spacing:0.006384px;}
.ls14{letter-spacing:0.011808px;}
.ls1{letter-spacing:0.012768px;}
.ls1b{letter-spacing:0.017712px;}
.ls3a{letter-spacing:0.018480px;}
.ls5e{letter-spacing:0.019152px;}
.ls47{letter-spacing:0.020664px;}
.ls3b{letter-spacing:0.021120px;}
.ls42{letter-spacing:0.022344px;}
.ls38{letter-spacing:0.026400px;}
.ls8{letter-spacing:0.028224px;}
.ls0{letter-spacing:0.028728px;}
.ls54{letter-spacing:0.029520px;}
.ls35{letter-spacing:0.031680px;}
.ls51{letter-spacing:0.032472px;}
.ls26{letter-spacing:0.034632px;}
.ls53{letter-spacing:0.035424px;}
.ls37{letter-spacing:0.036960px;}
.ls1a{letter-spacing:0.041328px;}
.ls3c{letter-spacing:0.044280px;}
.ls4b{letter-spacing:0.047232px;}
.ls39{letter-spacing:0.047520px;}
.ls1f{letter-spacing:0.049728px;}
.ls16{letter-spacing:0.050184px;}
.ls40{letter-spacing:0.053136px;}
.ls5a{letter-spacing:0.054264px;}
.ls19{letter-spacing:0.056088px;}
.ls50{letter-spacing:0.059040px;}
.ls5d{letter-spacing:0.060648px;}
.ls5b{letter-spacing:0.061992px;}
.ls5c{letter-spacing:0.063936px;}
.ls3d{letter-spacing:0.067896px;}
.ls36{letter-spacing:0.068640px;}
.ls31{letter-spacing:0.070848px;}
.ls55{letter-spacing:0.071040px;}
.ls12{letter-spacing:0.073800px;}
.ls29{letter-spacing:0.076752px;}
.ls9{letter-spacing:0.078144px;}
.ls2f{letter-spacing:0.079704px;}
.ls41{letter-spacing:0.085248px;}
.ls2c{letter-spacing:0.091512px;}
.ls2{letter-spacing:0.092568px;}
.ls32{letter-spacing:0.094464px;}
.ls1d{letter-spacing:0.100368px;}
.ls25{letter-spacing:0.101232px;}
.ls3{letter-spacing:0.103008px;}
.ls3e{letter-spacing:0.103320px;}
.ls4d{letter-spacing:0.106272px;}
.ls21{letter-spacing:0.115056px;}
.ls49{letter-spacing:0.115128px;}
.ls45{letter-spacing:0.131976px;}
.ls23{letter-spacing:0.135360px;}
.ls22{letter-spacing:0.138744px;}
.ls43{letter-spacing:0.142128px;}
.ls44{letter-spacing:0.145512px;}
.ls24{letter-spacing:0.159048px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-0.522504px;}
.ws36{word-spacing:-0.487080px;}
.ws2f{word-spacing:-0.427680px;}
.ws3e{word-spacing:-0.189504px;}
.ws2e{word-spacing:-0.187440px;}
.ws1d{word-spacing:-0.186120px;}
.ws1e{word-spacing:-0.182736px;}
.ws40{word-spacing:-0.179352px;}
.ws32{word-spacing:-0.166320px;}
.ws1b{word-spacing:-0.162432px;}
.ws46{word-spacing:-0.162360px;}
.ws1{word-spacing:-0.161472px;}
.ws3b{word-spacing:-0.156288px;}
.ws30{word-spacing:-0.155760px;}
.ws33{word-spacing:-0.150480px;}
.ws35{word-spacing:-0.139920px;}
.ws2{word-spacing:-0.122400px;}
.ws5b{word-spacing:-0.121296px;}
.ws4{word-spacing:-0.118800px;}
.ws56{word-spacing:-0.114912px;}
.ws4b{word-spacing:-0.106272px;}
.ws5{word-spacing:-0.097200px;}
.wsa{word-spacing:-0.093600px;}
.ws51{word-spacing:-0.089376px;}
.ws3c{word-spacing:-0.082992px;}
.ws3d{word-spacing:-0.079800px;}
.ws1a{word-spacing:-0.073416px;}
.ws42{word-spacing:-0.067896px;}
.ws19{word-spacing:-0.067032px;}
.ws4f{word-spacing:-0.063936px;}
.ws54{word-spacing:-0.063840px;}
.ws53{word-spacing:-0.057456px;}
.ws9{word-spacing:-0.054264px;}
.ws52{word-spacing:-0.051072px;}
.ws55{word-spacing:-0.047880px;}
.ws49{word-spacing:-0.047232px;}
.ws17{word-spacing:-0.041328px;}
.ws1f{word-spacing:-0.039960px;}
.ws2b{word-spacing:-0.035424px;}
.ws26{word-spacing:-0.032472px;}
.ws29{word-spacing:-0.029520px;}
.ws3a{word-spacing:-0.026568px;}
.ws27{word-spacing:-0.020664px;}
.ws23{word-spacing:-0.017712px;}
.wse{word-spacing:-0.014760px;}
.ws50{word-spacing:-0.012768px;}
.ws25{word-spacing:-0.011808px;}
.ws21{word-spacing:-0.008856px;}
.ws58{word-spacing:-0.002952px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.002952px;}
.ws39{word-spacing:0.005904px;}
.ws10{word-spacing:0.008856px;}
.ws48{word-spacing:0.011808px;}
.ws44{word-spacing:0.014760px;}
.ws14{word-spacing:0.017712px;}
.ws4d{word-spacing:0.023616px;}
.ws4c{word-spacing:0.026568px;}
.ws20{word-spacing:0.026640px;}
.ws4e{word-spacing:0.029520px;}
.ws5d{word-spacing:0.037224px;}
.ws15{word-spacing:0.041328px;}
.wsd{word-spacing:0.044280px;}
.ws1c{word-spacing:0.054144px;}
.ws41{word-spacing:0.060912px;}
.ws5f{word-spacing:0.067896px;}
.wsf{word-spacing:0.070848px;}
.ws2a{word-spacing:0.073800px;}
.wsb{word-spacing:0.075600px;}
.ws11{word-spacing:0.076752px;}
.ws38{word-spacing:0.079704px;}
.ws2d{word-spacing:0.087120px;}
.ws59{word-spacing:0.091512px;}
.ws7{word-spacing:0.092352px;}
.ws31{word-spacing:0.092400px;}
.ws34{word-spacing:0.100320px;}
.ws22{word-spacing:0.106272px;}
.ws5a{word-spacing:0.106560px;}
.ws24{word-spacing:0.118080px;}
.ws3{word-spacing:0.118800px;}
.ws18{word-spacing:0.120768px;}
.ws28{word-spacing:0.121032px;}
.ws6{word-spacing:0.140400px;}
.ws5e{word-spacing:0.141696px;}
.wsc{word-spacing:0.162000px;}
.ws2c{word-spacing:0.165312px;}
.ws16{word-spacing:0.180072px;}
.ws8{word-spacing:0.181944px;}
.ws5c{word-spacing:0.188328px;}
.ws12{word-spacing:0.188928px;}
.ws45{word-spacing:0.215496px;}
.ws4a{word-spacing:0.239112px;}
.ws43{word-spacing:0.245016px;}
.ws47{word-spacing:0.277488px;}
.ws57{word-spacing:39.887208px;}
.ws3f{word-spacing:51.886872px;}
._12{margin-left:-52.221888px;}
._20{margin-left:-40.208688px;}
._0{margin-left:-1.022400px;}
._1{width:1.053360px;}
._d{width:13.133520px;}
._10{width:15.681600px;}
._b{width:17.156880px;}
._1e{width:23.241096px;}
._15{width:52.294680px;}
._1f{width:54.245952px;}
._22{width:60.905664px;}
._f{width:66.484944px;}
._c{width:67.680000px;}
._1c{width:69.684912px;}
._17{width:74.354976px;}
._19{width:75.771936px;}
._1b{width:82.047888px;}
._1d{width:88.675128px;}
._e{width:94.487616px;}
._1a{width:106.549488px;}
._11{width:110.682288px;}
._14{width:121.318344px;}
._13{width:124.199496px;}
._3{width:129.504576px;}
._9{width:137.858400px;}
._2{width:144.490128px;}
._24{width:159.065568px;}
._7{width:171.776880px;}
._16{width:174.528144px;}
._21{width:181.441728px;}
._5{width:198.263760px;}
._6{width:205.518240px;}
._8{width:209.414880px;}
._4{width:223.909200px;}
._23{width:229.447152px;}
._18{width:232.676640px;}
._a{width:260.818560px;}
.fc1{color:rgb(0,0,153);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.520000px;}
.fsa{font-size:26.400000px;}
.fs9{font-size:26.640000px;}
.fs1{font-size:27.840000px;}
.fs7{font-size:29.520000px;}
.fs0{font-size:31.920000px;}
.fs8{font-size:33.840000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:38.400000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:71.040000px;}
.y2f{bottom:20.609306px;}
.y1{bottom:45.733934px;}
.y2{bottom:47.472116px;}
.y8{bottom:52.528645px;}
.y9{bottom:60.429471px;}
.y1c{bottom:98.760331px;}
.y2e{bottom:205.156652px;}
.y2d{bottom:228.382711px;}
.y38{bottom:336.201498px;}
.y2c{bottom:355.591548px;}
.y37{bottom:357.528988px;}
.y2b{bottom:378.662119px;}
.y36{bottom:378.856479px;}
.y35{bottom:400.183970px;}
.y34{bottom:421.511461px;}
.y33{bottom:442.838952px;}
.y32{bottom:464.166443px;}
.y31{bottom:485.493934px;}
.y30{bottom:503.019284px;}
.y2a{bottom:506.026444px;}
.y44{bottom:512.830793px;}
.y29{bottom:529.097015px;}
.y6{bottom:603.066132px;}
.y45{bottom:617.581267px;}
.y54{bottom:633.251556px;}
.y5{bottom:639.876083px;}
.y28{bottom:656.305851px;}
.y43{bottom:660.721465px;}
.y53{bottom:668.489084px;}
.y4{bottom:668.793107px;}
.y27{bottom:679.531911px;}
.y42{bottom:683.947525px;}
.y3{bottom:703.082694px;}
.y52{bottom:703.882100px;}
.y7{bottom:717.658402px;}
.y1b{bottom:728.523197px;}
.y51{bottom:739.119628px;}
.y1a{bottom:751.749257px;}
.y50{bottom:774.357156px;}
.y19{bottom:774.975316px;}
.y18{bottom:806.267330px;}
.y26{bottom:806.740747px;}
.y4f{bottom:809.750172px;}
.y41{bottom:811.156361px;}
.y17{bottom:829.493389px;}
.y25{bottom:829.966807px;}
.y40{bottom:834.382420px;}
.y4e{bottom:844.987700px;}
.y16{bottom:852.563960px;}
.y15{bottom:875.790020px;}
.y4d{bottom:880.225228px;}
.y14{bottom:899.016079px;}
.y4c{bottom:915.618244px;}
.y55{bottom:919.129477px;}
.y13{bottom:930.308093px;}
.y5e{bottom:934.579279px;}
.y3f{bottom:938.365197px;}
.y4b{bottom:950.855772px;}
.y12{bottom:953.534152px;}
.y24{bottom:957.175643px;}
.y5d{bottom:957.649851px;}
.y3e{bottom:961.591257px;}
.y23{bottom:980.401702px;}
.y3d{bottom:984.817316px;}
.y11{bottom:984.826165px;}
.y4a{bottom:986.093300px;}
.y0{bottom:987.603306px;}
.y5c{bottom:993.042867px;}
.y5b{bottom:1016.113438px;}
.y49{bottom:1021.486316px;}
.y5f{bottom:1021.840220px;}
.yd{bottom:1024.164380px;}
.y22{bottom:1027.652121px;}
.y63{bottom:1037.287495px;}
.y21{bottom:1048.664843px;}
.y48{bottom:1056.723844px;}
.y62{bottom:1060.358066px;}
.y5a{bottom:1068.256048px;}
.y10{bottom:1074.103134px;}
.y20{bottom:1074.589351px;}
.y47{bottom:1091.961372px;}
.y61{bottom:1095.753769px;}
.y59{bottom:1097.175917px;}
.yf{bottom:1097.329193px;}
.y1f{bottom:1103.509220px;}
.y3c{bottom:1112.026153px;}
.ye{bottom:1128.621207px;}
.y3b{bottom:1135.252212px;}
.y1e{bottom:1138.266536px;}
.y58{bottom:1142.843168px;}
.y46{bottom:1144.103982px;}
.y60{bottom:1147.741207px;}
.yc{bottom:1167.967322px;}
.y57{bottom:1168.125655px;}
.y1d{bottom:1173.023851px;}
.y56{bottom:1193.408141px;}
.yb{bottom:1218.690628px;}
.y3a{bottom:1262.461049px;}
.ya{bottom:1275.260545px;}
.y39{bottom:1285.531620px;}
.h8{height:17.992800px;}
.h14{height:18.031200px;}
.h11{height:18.195120px;}
.hd{height:20.162160px;}
.h3{height:20.573760px;}
.hc{height:21.756240px;}
.ha{height:21.801360px;}
.h2{height:23.588880px;}
.h5{height:24.588000px;}
.h10{height:24.940080px;}
.h12{height:25.032960px;}
.hf{height:25.887600px;}
.hb{height:26.532000px;}
.h16{height:28.696320px;}
.h7{height:29.376000px;}
.h4{height:35.376000px;}
.h9{height:52.356480px;}
.h1{height:310.765840px;}
.h18{height:337.101928px;}
.h6{height:431.911846px;}
.h17{height:439.812672px;}
.h15{height:741.360882px;}
.h13{height:804.567493px;}
.he{height:1260.181818px;}
.h0{height:1358.942149px;}
.w1{width:312.082645px;}
.w2{width:747.944904px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x0{left:59.256198px;}
.x2{left:104.027548px;}
.x5{left:110.295537px;}
.xe{left:120.874744px;}
.xf{left:123.069277px;}
.xb{left:126.885219px;}
.x9{left:136.679241px;}
.x8{left:139.205925px;}
.x6{left:289.174356px;}
.xc{left:296.914954px;}
.x10{left:326.785451px;}
.x7{left:544.524959px;}
.x1{left:737.937190px;}
.xd{left:748.050248px;}
.x3{left:873.515372px;}
.x4{left:886.156694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.065759pt;}
.ls1c{letter-spacing:-0.061276pt;}
.ls1e{letter-spacing:-0.058287pt;}
.ls33{letter-spacing:-0.053803pt;}
.ls15{letter-spacing:-0.052308pt;}
.lsf{letter-spacing:-0.046330pt;}
.lse{letter-spacing:-0.045565pt;}
.ls5f{letter-spacing:-0.042831pt;}
.ls4a{letter-spacing:-0.041847pt;}
.lsc{letter-spacing:-0.038274pt;}
.ls34{letter-spacing:-0.035869pt;}
.ls11{letter-spacing:-0.032880pt;}
.ls30{letter-spacing:-0.031385pt;}
.ls2a{letter-spacing:-0.029891pt;}
.ls48{letter-spacing:-0.025407pt;}
.ls56{letter-spacing:-0.024241pt;}
.ls10{letter-spacing:-0.023912pt;}
.ls4e{letter-spacing:-0.022418pt;}
.ls27{letter-spacing:-0.019429pt;}
.ls2b{letter-spacing:-0.017934pt;}
.ls52{letter-spacing:-0.016440pt;}
.ls4c{letter-spacing:-0.014945pt;}
.ls4f{letter-spacing:-0.013451pt;}
.ls7{letter-spacing:-0.010936pt;}
.ls3f{letter-spacing:-0.010462pt;}
.ls4{letter-spacing:-0.009721pt;}
.ls17{letter-spacing:-0.008967pt;}
.ls2e{letter-spacing:-0.007473pt;}
.ls46{letter-spacing:-0.006853pt;}
.ls59{letter-spacing:-0.006464pt;}
.ls13{letter-spacing:-0.005978pt;}
.ls57{letter-spacing:-0.004848pt;}
.ls2d{letter-spacing:-0.004484pt;}
.lsb{letter-spacing:-0.003232pt;}
.ls28{letter-spacing:-0.002989pt;}
.lsd{letter-spacing:-0.001823pt;}
.lsa{letter-spacing:-0.001616pt;}
.ls6{letter-spacing:0.000000pt;}
.ls58{letter-spacing:0.001616pt;}
.ls5{letter-spacing:0.001823pt;}
.ls20{letter-spacing:0.003232pt;}
.ls14{letter-spacing:0.005978pt;}
.ls1{letter-spacing:0.006464pt;}
.ls1b{letter-spacing:0.008967pt;}
.ls3a{letter-spacing:0.009356pt;}
.ls5e{letter-spacing:0.009696pt;}
.ls47{letter-spacing:0.010462pt;}
.ls3b{letter-spacing:0.010693pt;}
.ls42{letter-spacing:0.011312pt;}
.ls38{letter-spacing:0.013366pt;}
.ls8{letter-spacing:0.014289pt;}
.ls0{letter-spacing:0.014544pt;}
.ls54{letter-spacing:0.014945pt;}
.ls35{letter-spacing:0.016039pt;}
.ls51{letter-spacing:0.016440pt;}
.ls26{letter-spacing:0.017533pt;}
.ls53{letter-spacing:0.017934pt;}
.ls37{letter-spacing:0.018712pt;}
.ls1a{letter-spacing:0.020923pt;}
.ls3c{letter-spacing:0.022418pt;}
.ls4b{letter-spacing:0.023912pt;}
.ls39{letter-spacing:0.024058pt;}
.ls1f{letter-spacing:0.025176pt;}
.ls16{letter-spacing:0.025407pt;}
.ls40{letter-spacing:0.026901pt;}
.ls5a{letter-spacing:0.027473pt;}
.ls19{letter-spacing:0.028396pt;}
.ls50{letter-spacing:0.029891pt;}
.ls5d{letter-spacing:0.030705pt;}
.ls5b{letter-spacing:0.031385pt;}
.ls5c{letter-spacing:0.032369pt;}
.ls3d{letter-spacing:0.034374pt;}
.ls36{letter-spacing:0.034751pt;}
.ls31{letter-spacing:0.035869pt;}
.ls55{letter-spacing:0.035966pt;}
.ls12{letter-spacing:0.037363pt;}
.ls29{letter-spacing:0.038858pt;}
.ls9{letter-spacing:0.039562pt;}
.ls2f{letter-spacing:0.040352pt;}
.ls41{letter-spacing:0.043159pt;}
.ls2c{letter-spacing:0.046330pt;}
.ls2{letter-spacing:0.046865pt;}
.ls32{letter-spacing:0.047825pt;}
.ls1d{letter-spacing:0.050814pt;}
.ls25{letter-spacing:0.051251pt;}
.ls3{letter-spacing:0.052150pt;}
.ls3e{letter-spacing:0.052308pt;}
.ls4d{letter-spacing:0.053803pt;}
.ls21{letter-spacing:0.058250pt;}
.ls49{letter-spacing:0.058287pt;}
.ls45{letter-spacing:0.066816pt;}
.ls23{letter-spacing:0.068530pt;}
.ls22{letter-spacing:0.070243pt;}
.ls43{letter-spacing:0.071956pt;}
.ls44{letter-spacing:0.073669pt;}
.ls24{letter-spacing:0.080522pt;}
.ws37{word-spacing:-0.264531pt;}
.ws36{word-spacing:-0.246597pt;}
.ws2f{word-spacing:-0.216524pt;}
.ws3e{word-spacing:-0.095941pt;}
.ws2e{word-spacing:-0.094896pt;}
.ws1d{word-spacing:-0.094228pt;}
.ws1e{word-spacing:-0.092515pt;}
.ws40{word-spacing:-0.090802pt;}
.ws32{word-spacing:-0.084204pt;}
.ws1b{word-spacing:-0.082235pt;}
.ws46{word-spacing:-0.082199pt;}
.ws1{word-spacing:-0.081749pt;}
.ws3b{word-spacing:-0.079125pt;}
.ws30{word-spacing:-0.078858pt;}
.ws33{word-spacing:-0.076184pt;}
.ws35{word-spacing:-0.070838pt;}
.ws2{word-spacing:-0.061968pt;}
.ws5b{word-spacing:-0.061409pt;}
.ws4{word-spacing:-0.060146pt;}
.ws56{word-spacing:-0.058177pt;}
.ws4b{word-spacing:-0.053803pt;}
.ws5{word-spacing:-0.049210pt;}
.wsa{word-spacing:-0.047387pt;}
.ws51{word-spacing:-0.045249pt;}
.ws3c{word-spacing:-0.042017pt;}
.ws3d{word-spacing:-0.040401pt;}
.ws1a{word-spacing:-0.037169pt;}
.ws42{word-spacing:-0.034374pt;}
.ws19{word-spacing:-0.033937pt;}
.ws4f{word-spacing:-0.032369pt;}
.ws54{word-spacing:-0.032321pt;}
.ws53{word-spacing:-0.029089pt;}
.ws9{word-spacing:-0.027473pt;}
.ws52{word-spacing:-0.025857pt;}
.ws55{word-spacing:-0.024241pt;}
.ws49{word-spacing:-0.023912pt;}
.ws17{word-spacing:-0.020923pt;}
.ws1f{word-spacing:-0.020231pt;}
.ws2b{word-spacing:-0.017934pt;}
.ws26{word-spacing:-0.016440pt;}
.ws29{word-spacing:-0.014945pt;}
.ws3a{word-spacing:-0.013451pt;}
.ws27{word-spacing:-0.010462pt;}
.ws23{word-spacing:-0.008967pt;}
.wse{word-spacing:-0.007473pt;}
.ws50{word-spacing:-0.006464pt;}
.ws25{word-spacing:-0.005978pt;}
.ws21{word-spacing:-0.004484pt;}
.ws58{word-spacing:-0.001495pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.001495pt;}
.ws39{word-spacing:0.002989pt;}
.ws10{word-spacing:0.004484pt;}
.ws48{word-spacing:0.005978pt;}
.ws44{word-spacing:0.007473pt;}
.ws14{word-spacing:0.008967pt;}
.ws4d{word-spacing:0.011956pt;}
.ws4c{word-spacing:0.013451pt;}
.ws20{word-spacing:0.013487pt;}
.ws4e{word-spacing:0.014945pt;}
.ws5d{word-spacing:0.018846pt;}
.ws15{word-spacing:0.020923pt;}
.wsd{word-spacing:0.022418pt;}
.ws1c{word-spacing:0.027412pt;}
.ws41{word-spacing:0.030838pt;}
.ws5f{word-spacing:0.034374pt;}
.wsf{word-spacing:0.035869pt;}
.ws2a{word-spacing:0.037363pt;}
.wsb{word-spacing:0.038274pt;}
.ws11{word-spacing:0.038858pt;}
.ws38{word-spacing:0.040352pt;}
.ws2d{word-spacing:0.044107pt;}
.ws59{word-spacing:0.046330pt;}
.ws7{word-spacing:0.046756pt;}
.ws31{word-spacing:0.046780pt;}
.ws34{word-spacing:0.050790pt;}
.ws22{word-spacing:0.053803pt;}
.ws5a{word-spacing:0.053949pt;}
.ws24{word-spacing:0.059781pt;}
.ws3{word-spacing:0.060146pt;}
.ws18{word-spacing:0.061142pt;}
.ws28{word-spacing:0.061276pt;}
.ws6{word-spacing:0.071081pt;}
.ws5e{word-spacing:0.071737pt;}
.wsc{word-spacing:0.082017pt;}
.ws2c{word-spacing:0.083694pt;}
.ws16{word-spacing:0.091166pt;}
.ws8{word-spacing:0.092114pt;}
.ws5c{word-spacing:0.095346pt;}
.ws12{word-spacing:0.095650pt;}
.ws45{word-spacing:0.109100pt;}
.ws4a{word-spacing:0.121057pt;}
.ws43{word-spacing:0.124046pt;}
.ws47{word-spacing:0.140486pt;}
.ws57{word-spacing:20.193942pt;}
.ws3f{word-spacing:26.269086pt;}
._12{margin-left:-26.438696pt;}
._20{margin-left:-20.356700pt;}
._0{margin-left:-0.517617pt;}
._1{width:0.533291pt;}
._d{width:6.649188pt;}
._10{width:7.939220pt;}
._b{width:8.686119pt;}
._1e{width:11.766413pt;}
._15{width:26.475549pt;}
._1f{width:27.463432pt;}
._22{width:30.835085pt;}
._f{width:33.659742pt;}
._c{width:34.264770pt;}
._1c{width:35.279809pt;}
._17{width:37.644151pt;}
._19{width:38.361524pt;}
._1b{width:41.538889pt;}
._1d{width:44.894102pt;}
._e{width:47.836827pt;}
._1a{width:53.943465pt;}
._11{width:56.035803pt;}
._14{width:61.420584pt;}
._13{width:62.879243pt;}
._3{width:65.565078pt;}
._9{width:69.794420pt;}
._2{width:73.151906pt;}
._24{width:80.531103pt;}
._7{width:86.966538pt;}
._16{width:88.359437pt;}
._21{width:91.859620pt;}
._5{width:100.376213pt;}
._6{width:104.048983pt;}
._8{width:106.021759pt;}
._4{width:113.359888pt;}
._23{width:116.163621pt;}
._18{width:117.798634pt;}
._a{width:132.046217pt;}
.fs5{font-size:11.907615pt;}
.fsa{font-size:13.365690pt;}
.fs9{font-size:13.487197pt;}
.fs1{font-size:14.094728pt;}
.fs7{font-size:14.945272pt;}
.fs0{font-size:16.160335pt;}
.fs8{font-size:17.132385pt;}
.fs3{font-size:18.225941pt;}
.fs4{font-size:19.441004pt;}
.fs2{font-size:24.301255pt;}
.fs6{font-size:35.965858pt;}
.y2f{bottom:10.434000pt;}
.y1{bottom:23.154000pt;}
.y2{bottom:24.034000pt;}
.y8{bottom:26.594000pt;}
.y9{bottom:30.594000pt;}
.y1c{bottom:50.000000pt;}
.y2e{bottom:103.865920pt;}
.y2d{bottom:115.624720pt;}
.y38{bottom:170.210800pt;}
.y2c{bottom:180.027520pt;}
.y37{bottom:181.008400pt;}
.y2b{bottom:191.707600pt;}
.y36{bottom:191.806000pt;}
.y35{bottom:202.603600pt;}
.y34{bottom:213.401200pt;}
.y33{bottom:224.198800pt;}
.y32{bottom:234.996400pt;}
.y31{bottom:245.794000pt;}
.y30{bottom:254.666667pt;}
.y2a{bottom:256.189120pt;}
.y44{bottom:259.634000pt;}
.y29{bottom:267.869200pt;}
.y6{bottom:305.318000pt;}
.y45{bottom:312.666667pt;}
.y54{bottom:320.600160pt;}
.y5{bottom:323.954000pt;}
.y28{bottom:332.272000pt;}
.y43{bottom:334.507520pt;}
.y53{bottom:338.440080pt;}
.y4{bottom:338.594000pt;}
.y27{bottom:344.030800pt;}
.y42{bottom:346.266320pt;}
.y3{bottom:355.954000pt;}
.y52{bottom:356.358720pt;}
.y7{bottom:363.333333pt;}
.y1b{bottom:368.833920pt;}
.y51{bottom:374.198640pt;}
.y1a{bottom:380.592720pt;}
.y50{bottom:392.038560pt;}
.y19{bottom:392.351520pt;}
.y18{bottom:408.193920pt;}
.y26{bottom:408.433600pt;}
.y4f{bottom:409.957200pt;}
.y41{bottom:410.669120pt;}
.y17{bottom:419.952720pt;}
.y25{bottom:420.192400pt;}
.y40{bottom:422.427920pt;}
.y4e{bottom:427.797120pt;}
.y16{bottom:431.632800pt;}
.y15{bottom:443.391600pt;}
.y4d{bottom:445.637040pt;}
.y14{bottom:455.150400pt;}
.y4c{bottom:463.555680pt;}
.y55{bottom:465.333333pt;}
.y13{bottom:470.992800pt;}
.y5e{bottom:473.155200pt;}
.y3f{bottom:475.071920pt;}
.y4b{bottom:481.395600pt;}
.y12{bottom:482.751600pt;}
.y24{bottom:484.595200pt;}
.y5d{bottom:484.835280pt;}
.y3e{bottom:486.830720pt;}
.y23{bottom:496.354000pt;}
.y3d{bottom:498.589520pt;}
.y11{bottom:498.594000pt;}
.y4a{bottom:499.235520pt;}
.y0{bottom:500.000000pt;}
.y5c{bottom:502.753920pt;}
.y5b{bottom:514.434000pt;}
.y49{bottom:517.154160pt;}
.y5f{bottom:517.333333pt;}
.yd{bottom:518.510000pt;}
.y22{bottom:520.275760pt;}
.y63{bottom:525.153920pt;}
.y21{bottom:530.914000pt;}
.y48{bottom:534.994080pt;}
.y62{bottom:536.834000pt;}
.y5a{bottom:540.832560pt;}
.y10{bottom:543.792800pt;}
.y20{bottom:544.038960pt;}
.y47{bottom:552.834000pt;}
.y61{bottom:554.754000pt;}
.y59{bottom:555.474000pt;}
.yf{bottom:555.551600pt;}
.y1f{bottom:558.680400pt;}
.y3c{bottom:562.992320pt;}
.ye{bottom:571.394000pt;}
.y3b{bottom:574.751120pt;}
.y1e{bottom:576.277200pt;}
.y58{bottom:578.594240pt;}
.y46{bottom:579.232560pt;}
.y60{bottom:581.074000pt;}
.yc{bottom:591.314000pt;}
.y57{bottom:591.394160pt;}
.y1d{bottom:593.874000pt;}
.y56{bottom:604.194080pt;}
.yb{bottom:616.994000pt;}
.y3a{bottom:639.153920pt;}
.ya{bottom:645.634000pt;}
.y39{bottom:650.834000pt;}
.h8{height:9.109326pt;}
.h14{height:9.128767pt;}
.h11{height:9.211755pt;}
.hd{height:10.207621pt;}
.h3{height:10.416004pt;}
.hc{height:11.014665pt;}
.ha{height:11.037509pt;}
.h2{height:11.942487pt;}
.h5{height:12.448318pt;}
.h10{height:12.626568pt;}
.h12{height:12.673591pt;}
.hf{height:13.106274pt;}
.hb{height:13.432519pt;}
.h16{height:14.528262pt;}
.h7{height:14.872368pt;}
.h4{height:17.910025pt;}
.h9{height:26.506837pt;}
.h1{height:157.333333pt;}
.h18{height:170.666667pt;}
.h6{height:218.666667pt;}
.h17{height:222.666667pt;}
.h15{height:375.333333pt;}
.h13{height:407.333333pt;}
.he{height:638.000000pt;}
.h0{height:688.000000pt;}
.w1{width:158.000000pt;}
.w2{width:378.666667pt;}
.w0{width:484.000000pt;}
.xa{left:0.000000pt;}
.x0{left:30.000000pt;}
.x2{left:52.666667pt;}
.x5{left:55.840000pt;}
.xe{left:61.196000pt;}
.xf{left:62.307040pt;}
.xb{left:64.238960pt;}
.x9{left:69.197440pt;}
.x8{left:70.476640pt;}
.x6{left:146.402080pt;}
.xc{left:150.320960pt;}
.x10{left:165.443680pt;}
.x7{left:275.680000pt;}
.x1{left:373.600000pt;}
.xd{left:378.720000pt;}
.x3{left:442.240000pt;}
.x4{left:448.640000pt;}
}
